Subject: NSECX: changing salt and incremental zone signing

From: "Roy Arends" <[email-masked]>
Date: Wed, 4 Aug 2004 11:18:25 +0200

Very large zones will probably use incremental zone-signing. Since it is
required to have a single salt value for the entire zone, changing the salt
on every NSECX must be followed by a full zone-signing (not incremental).

This is an operational consideration for very large zones. Not a biggie,
just something that needs to be said in the draft somewhere.

Roy

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>